<?php

if(core::ifPost("from")){
    sftp::downloadFormRemote(core::getPost("file"));
    
    header('Content-type: application/octet-stream;');
    header('Content-Transfer-Encoding: base64');
    header('Content-Disposition: attachment; filename="'.core::getPost("file").'"');
    readfile(DIR_TEMP.core::getPost("file"));
    unlink(DIR_TEMP.core::getPost("file"));
}
